[Main]
AppExe=G:\未压缩的登录器游戏\形意拳\形意拳\game.exe
AppName_Chs=形意拳
OrgExe=game
Params=
ServerPath=未压缩的登录器游戏\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\未压缩的登录器游戏\
[Settings]
FileExt=
Loader=1
Inno=1
